Hacking CEMU 1.6.3 crashes when trying to load smash modpack

TheModdersDen

Member
Newcomer
Joined
Dec 30, 2016
Messages
5
Trophies
0
Location
The Icy Cold Wasteland of Hoth
XP
64
Country
United States
As the title says, CEMU 1.5.2, 1.5.5,1.6.3, and 1.7.1 are all crashing when trying to load a modpack that I exported successfully with Sm4ashExplorer 0.07.1. To be specific, it crashes when trying to choose a character. I was trying to add stuff to an existing modpack, is that the problem?

Either way, I'm currently compressing the files that I have added and will post the link when they are uploaded. I've uploaded the crash log in the meantime...

EDIT:
I think I may have come across my own error. Love it when that happens... Either way, I think my problem is, at least if I remain correct, that I imported a packed modpack into Sm4sh Explorer, and re-packed it with some other mods on top of it...

I'm currently trying another method of getting my wanted mods onto Smash Bros. I'll either edit this post, and or post another reply to add additional details as they come.

Also, my mods that I originally tried to get to work are still uploading... I'll return back tomorrow to post the link.
EDIT2:
Here's the link: https://mega.nz/#!LdY0zDZK!RdVW6ZvszyiRbgKT-evmjZafEwor3PNRzDib2wx25Uc
 

Attachments

  • crashlog.txt
    2.6 KB · Views: 236
Last edited by TheModdersDen,

xdarkmario

Philosopher
Member
Joined
Dec 30, 2010
Messages
1,578
Trophies
1
Location
Mushroom Kingdom
XP
2,100
Country
United States
Bump. I also noticed that Sm4shExplorer didn't pack the models within the model/body folder (for example: make the packed file within fighter/bayonetta/model/body/c00)... Is this the problem?
i had a issue with copying any file to do with bayonetta, i get a error with windows saying the file already exist cannot copy
 

Site & Scene News

General chit-chat
Help Users
    XAIXER @ XAIXER: Pretty quiet Shoutbox